<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Variant Form</title>
</head>
<body>
<form th:action="@{~/variant/save}" method="post" th:object="${variant}">
<input type="hidden" th:field="*{Variant_Id}">
<table>
<tr>
	<td>Category ID</td>
	<td><select th:field="*{Category_Id}"><option th:each="t : ${category}" 
	th:text="${t.Name}" th:value="${t.Category_Id}" class="form-control">
	</option></select></td>
</tr>
<tr>
	<td>Variant Name</td>
	<td><Input type="text" th:field="*{Variant_Name}" class="form-control"></td>
</tr>
<tr>
	<td></td>
	<td align="right"><button type="submit" class="btn btn-primary">Save Variant</button></td>
</tr>
</table>
</form>

</body>
</html>